<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<app version="1">
  <name>Channel File Manager</name>
  <coder>CashMan</coder>
  <version>2.0 BETA 3</version>
  <release_date>20081108190000</release_date>
  <short_description>Gerez vos chaines Wii !</short_description>
  <long_description>Channel File Manager est base sur WAD Manager 1.21 et vous permet de gerer vos chaines du menu Wii. 
Vous pouvez en installer a partir de peripheriques de votre choix et en desinstaller. 
Cette version cIOS va vous permettre d'exploiter votre Custom IOS pour mieux installer les chaines.
Attention ! Seul le cIOS IOS36 rev04 ou superieur est compatible.</long_description>
</app>